:root {
    /* SVG */
    --live-chat: url(https://latte.cdnsimple.top/assets/fbm_theme/dark_gold/icon/live-chat.svg?v=1.00);
    --mobile: url(https://latte.cdnsimple.top/assets/fbm_theme/dark_gold/icon/mobile.svg?v=1.00);
    --user: url(https://latte.cdnsimple.top/assets/fbm_theme/dark_gold/icon/user.svg?v=1.00);
    --lock: url(https://latte.cdnsimple.top/assets/fbm_theme/dark_gold/icon/lock.svg?v=1.00);
    --bell: url(https://latte.cdnsimple.top/assets/fbm_theme/dark_gold/icon/bell.svg?v=1.00);
    --flag: url(https://latte.cdnsimple.top/assets/fbm_theme/dark_gold/img/flags.webp?v=1.00);
    --menu-icon: url(https://latte.cdnsimple.top/assets/fbm_theme/dark_gold/img/menu-icon.webp?v=1.00);
    --menu-separate: url(https://latte.cdnsimple.top/assets/fbm_theme/dark_gold/img/menu-seperator.webp?v=1.00);
    --refresh: url(https://latte.cdnsimple.top/assets/fbm_theme/dark_gold/img/refresh.webp?v=1.00);
    --profile: url(https://latte.cdnsimple.top/assets/fbm_theme/dark_gold/img/profile.webp?v=1.00);
    --bank_account: url(https://latte.cdnsimple.top/assets/fbm_theme/dark_gold/img/bank-account.webp?v=1.00);
    --logo_background: url(https://latte.cdnsimple.top/assets/fbm_theme/dark_gold/img/logo-background.webp?v=1.00);
    --icon: url(https://latte.cdnsimple.top/assets/fbm_theme/dark_gold/img/icon-sprite.webp?v=1.00);
    --number: url(https://latte.cdnsimple.top/assets/fbm_theme/dark_gold/img/numbers.webp?v=1.00);
    --popular_game_bg: url(https://latte.cdnsimple.top/assets/fbm_theme/dark_gold/img/popular-games-bg.webp?v=1.00);
    --trophy: url(https://latte.cdnsimple.top/assets/fbm_theme/dark_gold/img/trophy.webp?v=1.00);
    --apk_bg: url(https://latte.cdnsimple.top/assets/fbm_theme/dark_gold/img/apk-background.webp?v=1.00);
    --footer_bg: url(https://latte.cdnsimple.top/assets/fbm_theme/dark_gold/img/footer-background.webp?v=1.00);
    --alert: url(https://latte.cdnsimple.top/assets/fbm_theme/dark_gold/img/alert.webp?v=1.00);
    --popper: url(https://latte.cdnsimple.top/assets/fbm_theme/dark_gold/img/popper.webp?v=1.00);
    --notification: url(https://latte.cdnsimple.top/assets/fbm_theme/dark_gold/img/notification.webp?v=1.00);
    --play-icon-src: url(https://latte.cdnsimple.top/assets/fbm_theme/dark_gold/img/play.webp?v=1.00);
    --jackpot: url(https://latte.cdnsimple.top/assets/fbm_theme/dark_gold/img/jackpot.webp?v=1.00);
    --singapore_pool: url(https://latte.cdnsimple.top/assets/fbm_theme/dark_gold/img/lottery/singapore_pool.png?v=1.00);
    --singapore_pool_webp: url(https://latte.cdnsimple.top/assets/fbm_theme/dark_gold/img/lottery/singapore_pool.webp?v=1.00);
    --slot_bg: url(https://latte.cdnsimple.top/assets/fbm_theme/dark_gold/img/slot-bg.webp?v=1.00);
    --jackpot_gif: url(https://latte.cdnsimple.top/assets/fbm_theme/dark_gold/img/slot/jackpot.webp?v=1.00);
    --casino_bg: url(https://latte.cdnsimple.top/assets/fbm_theme/dark_gold/img/casino-bg.webp?v=1.00);
    --sport_bg: url(https://latte.cdnsimple.top/assets/fbm_theme/dark_gold/img/sport-bg.webp?v=1.00);
    --fishing_bg: url(https://latte.cdnsimple.top/assets/fbm_theme/dark_gold/img/fishing-bg.webp?v=1.00);
    --cockfight_bg: url(https://latte.cdnsimple.top/assets/fbm_theme/dark_gold/img/cockfight-bg.webp?v=1.00);
    --register_bg: url(https://latte.cdnsimple.top/assets/fbm_theme/dark_gold/img/cockfight-bg.webp?v=1.00);
    --hot_game_bg: url(https://latte.cdnsimple.top/assets/fbm_theme/dark_gold/img/hot-game-bg.webp?v=1.00);
    --poker_bg: url(https://latte.cdnsimple.top/assets/fbm_theme/dark_gold/img/poker-bg.webp?v=1.00);
    --togel_bg: url(https://latte.cdnsimple.top/assets/fbm_theme/dark_gold/img/togel-bg.webp?v=1.00);
    --bonus_bg: url(https://latte.cdnsimple.top/assets/fbm_theme/dark_gold/img/promo-bg.webp?v=1.00);
    --lucky_spin_icon: url(https://latte.cdnsimple.top/assets/fbm_theme/dark_gold/icon/lucky_spin_active.png?v1.00);
    --skg_icon: url(https://latte.cdnsimple.top/assets/fbm_theme/dark_gold/icon/skg_active.png?v1.00);
}

.top-menu [data-icon="crash-game"] {
    background-position-y: -992px
}

.top-menu>li:hover [data-icon="crash-game"],
.top-menu>li[data-active="true"] [data-icon="crash-game"] {
    background-position-y: -1024px
}

._maintenance_wrap {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    text-align: center;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.85);
    z-index: 10;
}

._maintenance_wrap ._body {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

._maintenance_wrap svg {
    width: 30px;
    height: 30px;
}

._maintenance_wrap span {
    display: block;
}

.top-menu [data-icon="skg"] {
    background-image: var(--skg_icon);
}

.top-menu [data-icon="lucky_spin"] {
    background-image: var(--lucky_spin_icon);
}